Organization-Id, else your subscription key's, else yourcurl --location --globoff 'https:///api/v2/users//permissions' \
--header 'X-Authorization-Consistency-Token;' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "User permissions found successfully",
"data": {
"user_permissions": [
{
"organization": {
"id": 12,
"org_name": "Example Org",
"domain": "example.com"
},
"permission": "member"
}
],
"effective_permissions": {
"agents": {
"view": [
"all"
],
"edit": [
"project",
"team"
],
"delete": [
"own"
],
"publish": [],
"create": true
}
},
"legacy_permissions": {
"agents": {
"view": [],
"edit": [],
"delete": [],
"publish": [],
"create": false
}
},
"permission_sets": [
{
"id": "6f1c2d3e-4b5a-4c7d-8e9f-0a1b2c3d4e5f",
"name": "Agent Editors",
"source": "team",
"team": {
"id": 7,
"name": "Support"
},
"permissions": {
"agents": {
"view": "all",
"edit": "team",
"delete": "own",
"create": true
}
}
}
]
}
}